<?php
define('SMTP_HOST', 'smtp.ahasend.com');
define('SMTP_PORT', 465);
define('SMTP_ENCRYPTION', 'ssl'); 
define('SMTP_USER', '1gXLotK3cZ');
define('SMTP_PASS', 'PJDVhzQOlH0JNGzHpEsRksux');
define('SMTP_ENCRYPTION', 'tls');
define('SMTP_FROM_EMAIL', 'info@sysinogice.com');
define('SMTP_FROM_NAME', 'Invoicyble');
define('USE_SMTP', true);
?>